### Method

# Gtk ExpressionWatch ref

#### Declaration [src]

    GtkExpressionWatch*
    gtk_expression_watch_ref (
      GtkExpressionWatch* watch
    )

#### Description [src]

Acquires a reference on the given `GtkExpressionWatch`.

#### Return value

Returns: | `GtkExpressionWatch`
| The `GtkExpressionWatch` with an additional reference.
| The caller of the function takes ownership of the data, and is responsible for freeing it.